<!--#include file="config.jsp"-->
<%
'此以下设置数据库及外部用户表整合参数
Const is_sqldata=1
'是否使用其他系统的数据库用户表,1为使用，0为不使用
Const is_ot_user=0 
Const LeadBBS_ImagesFolder="../bbs/"	'相对于该文件
Const LeadBBS_UploadFolder="../bbs/"
Dim connstr,conn,db,dchr,delchr
Dim ot_connstr,ot_conn,ot_usertable,ot_username,ot_password,ot_regurl,ot_lostpasswordurl,ot_modIfypass1,ot_modIfypass2
Sub link_database()
	Dim userDB
	If is_sqldata=0 Then
		'access数据库连接参数
		'第一次使用请修改本处数据库地址并相应修改data目录中数据库名称
		'如将oblog3.mdb修改为oblog3.jsp
		'此处必须为以根目录开始
		db =    ""
		connstr = "Provider = Microsoft.Jet.OLEDB.4.0;Data Source = " & Server.MapPath(db)		
		dchr="#"
		delchr=" * "
	Else
		'sql数据库连接参数：数据库名、用户密码、用户名、连接名（本地用local，外地用IP）
		Dim sql_databasename,sql_password,sql_username,sql_localname
		sql_databasename = "0359"
		sql_password = "0359"
		sql_username = "0359"
		sql_localname = "www.yclife.cn"
		connstr = "Provider = Sqloledb; User ID = " & sql_username & "; Password = " & sql_password & "; Initial Catalog = " & sql_databasename & "; Data Source = " & sql_localname & ";"
		dchr="'"
		delchr=" "
	End If
	'On Error Resume Next
	Set conn = Server.CreateObject("ADODB.Connection")	
	conn.open connstr
End Sub
%>
<!--#include file="Inc/Function.jsp"-->
